
ISTI Open Access - Feature #12667

Feature # 11601 (Closed): Migrate the OpenPortal services to production machines

New joomla portal installation (BETA)

Oct 12, 2018 09:17 AM - Michele Artini

Status: Closed Start date: Oct 12, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Site Reliability Engineer

(SRE)

% Done: 100%

Category:    

Target version: ISTI Open Portal Tasks   

Description

Can you prepare a new joomla installation for the BETA portal deployment?

The new server name should be beta.openportal.isti.cnr.it.

Related issues:

Blocks ISTI Open Access - Feature #12662: Cater for hosting publications on I... Closed Oct 11, 2018

History

#1 - Oct 12, 2018 11:39 AM - Andrea Dell'Amico

- Assignee changed from Andrea Dell'Amico to _InfraScience Site Reliability Engineer (SRE)

#2 - Dec 03, 2018 11:56 AM - Leonardo Candela

- Blocks Feature #12662: Cater for hosting publications on ISTI premises and maching them available added

#3 - Dec 03, 2018 02:18 PM - Michele Artini

- Parent task set to #11601

#4 - Dec 20, 2018 07:45 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

beta is going to be hosted on the same server that hosts production.
